RubyGems Navigation menu

fog-aws 3.5.0

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Versions:

  1. 3.5.2 - July 16, 2019 (536 KB)
  2. 3.5.1 - June 10, 2019 (536 KB)
  3. 3.5.0 - April 25, 2019 (534 KB)
  4. 3.4.0 - March 11, 2019 (533 KB)
  5. 3.3.0 - September 18, 2018 (530 KB)
Show all versions (56 total)

Owners:

Authors:

  • Josh Lane, Wesley Beary

SHA 256 checksum:

9a9b9c350f44934443de04de9b37d6b3e57cca1d1c1de9fff1d9c1c9b6060a5f

Total downloads 46,164,225

For this version 334,577

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: